Subject: [bug#41501] [PATCH] Add mergerfs/mergerfs-tools

From: Lars-Dominik Braun <[email-masked]>
Date: Wed, 3 Jun 2020 19:13:42 +0200

Hi Ludo,

> > +    ;; mergerfs bundles a heavily modified copy of libfuse.
> This is not great.  Did you try building against vanilla libfuse?
no, I looked at the git changelog of their libfuse tree and it appeared
to contain substantial changes, otherwise I would’ve unvendored it.
Judging by the documentation[1] the upstream libfuse is not supported.

Lars

[1] https://github.com/trapexit/mergerfs#why-was-libfuse-embedded-into-mergerfs